/* Basic */

a {
    color: #38acff;
    text-decoration: none;
}

a:hover {
	color: #FC3;
    text-decoration: none;
}

ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.section-heading {
    text-align: center;
    margin-bottom: 70px;
}

.section-heading h2:before {
    width: 1px;
    height: 100px;
    background-color: rgba(250,250,250,0.1);
    position: absolute;
    top: -102px;
    content: '';
    left: 50%;
    transform: translate(-50%);
}

.section-heading h2 {
    margin-top: 100px;
    position: relative;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 0.5px;
    display: inline-block;
    padding: 15px 20px;
    border: 2px solid rgba(250,250,250,0.1);
}


/* Buttons */

.main-button a {
    background-color: #f5a425;
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 700;
    padding: 12px 20px;
    display: inline-block;
    outline: none;
}

a.menu-link { display: none; }

@media screen and (max-width: 950px) {
  a.menu-link {
    float: right;
    display: block;
    font-size: 36px;
    color: #fff;
    padding-right: 30px;
    padding-top: 15px;
  }
  nav[role="navigation"] {
    clear: both;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
  }
  .js nav[role="navigation"] {
    overflow: hidden;
    max-height: 0;
  }
  nav[role="navigation"].active {
    max-height: 15em;
    height: 15em;
    overflow-y: scroll;
  }
    nav[role="navigation"] ul {
        top: 0;
        width: 100%;
        position: relative;
        margin: 0;
        padding: 0;
        /* border-top: 1px solid rgba(250,250,250,0.25); */
        background-color: #3F51B5;
        z-index: 1;
    }
    nav[role="navigation"] li a {
        display: block;
        padding: 15px 0px;
        /* border-bottom: 1px solid rgba(250,250,250,0.25); */
        text-align: center;
        color: #fff;
        font-size: 13px;
        text-transform: uppercase;
        font-weight: 700;
        line-height: 1.5;
    }
  nav[role="navigation"] li:hover a,
  nav[role="navigation"] li.active a {
      color: #f5a425;
  }

    nav[role="navigation"] #login_button {
        color: #fff;
    }

    @media screen and (min-width: 951px) {
        .js nav[role="navigation"] {
      max-height: none;
    }

    nav[role="navigation"] li {
      display: inline-block;
      margin: 0 0.25em;
    }
    nav[role="navigation"] li a {
      border: 0;
    }
  }
}

/* Features */
section.features .col-4 {
    padding-left: 0px;
    padding-right: 0px;
}

.features-post {
  position: relative;
  margin-bottom: 0px;
}

.features-thumb {
  overflow: hidden;
  position: relative;
}

.features-thumb img {
  width: 100%;
}

.features-content {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #0c1228;
  color: #fff;
  padding: 40px;
}

.features-content:hover {
    background-color: #f5a425;
    box-shadow: 0px 0px 30px rgba(0,0,0,0.5);
}

.features-content h4 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    letter-spacing: 1px;
    margin-bottom: 0px;
}

.features-content h4 i {
    margin-right: 15px;
    font-size: 24px;
}

.features-content p {
    margin-bottom: 0px;
}

.features-content a {
  margin-top: 15px;
  display: inline-block;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 0.5px;
  font-weight: 700;
  font-size: 14px;
  border-bottom: 2px solid #fff;
}

.features-content p.hidden-sm {
  display: none;
}

.second-features,
.third-features {
    border-left: 1px solid rgba(250,250,250,0.1);
}

.content-hide {
  margin-top: 15px;
  display: none;
}

.content-hide p {
  color: #fff;
}

@media screen and (max-width: 767px) {

  .features-content {
    padding: 15px;
  }
  .features-content h4 i {
    display: block;
    margin-bottom: 10px;
  }
  .features-content h4 {
    font-size: 14px;
  }
  .features-content p {
    display: none;
  }
  .features-content p.hidden-sm {
    display: block;
  }
  .features-content a {
    letter-spacing: 0px;
    font-size: 13px;
    font-weight: 600;
  }

}



/* Courses */

section.courses {
    background-image: url(../images/choosing-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #172238;
    padding-bottom: 100px;
    padding: 0px 30px 100px 30px;
}

section.courses .item img {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

section.courses .item .down-content {
    padding: 30px;
    background-color: #fff;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

section.courses .item .down-content h4 {
    font-size: 16px;
    text-transform: uppercase;
    color: #1e1e1e;
    letter-spacing: 0.5px;
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 20px;
}

section.courses .item .down-content p {
    margin-bottom: 25px;
}

section.courses .item .down-content img {
    width: 40px;
    border: 2px solid #f5a425;
    border-radius: 50%;
    text-align: left;
    display: inline-block;
}

section.courses .item .down-content .text-button-pay {
    float: right;
    display: inline-block;
    margin-top: -30px;
}

section.courses .item .down-content .text-button-pay a {
    color: #f5a425;
    font-size: 13px;
}

section.courses .item .down-content .text-button-free {
    float: right;
    display: inline-block;
    margin-top: -30px;
}

section.courses .item .down-content .text-button-free a {
    color: #7a7a7a;
    font-size: 13px;
}

section.courses .owl-carousel .owl-nav {
    display: none;
}

section.courses .owl-carousel .owl-dots {
    text-align: center;
}

section.courses .owl-carousel button.owl-dot {
    width: 10px;
    height: 10px;
    background-color: #fff;
    margin: 50px 10px 0px 10px;
    outline: none;
}
section.courses .owl-carousel button.active {
    background-color: #f5a425;
}


.floatToRight {
    float: right;
}

@media screen and (max-width: 992px) {
    .features { background-color: #0c1228; }
  .features-content { position: relative; }
  .features-post { border-left: 0 }
}

@media screen and (max-width: 950px) {
  .main-menu { padding-right: 0!important; }
  .main-header .logo {
    line-height: 73px;
  }
  .main-menu li {
    display: block;
    line-height: 1;
    margin-left: 0 !important;
  }

  .main-menu li .sub-menu {
    opacity: 1;
    visibility: visible;
    position: static;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  .main-menu li .sub-menu li:last-child {
    border-bottom: 1px solid rgba(250,250,250,0.25);
  }
}

@media screen and (max-width: 950px) and (max-height: 400px) {
  nav[role="navigation"].active {
    max-height: calc(80px + 100vh);
    overflow-y: auto;
  }
}

@media screen and (max-width: 767px) {
  footer p {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.25px;
  }
}